html{-webkit-text-size-adjust:none;word-wrap:break-word;word-break:break-all;font-size:10px}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{margin:0;padding:0;color:#4c4c4c;font-size:1.4rem;font-family:"Microsoft YaHei",Verdana,sans-serif;line-height:1.5;outline:0;background-color:#9adef5;background-image:url(/skin/img/bg.jpg);background-repeat:no-repeat;}
a{text-decoration:none;color:#5a5a5a;transition:all .35s ease 0s;outline:0}
a:hover{text-decoration:underline;color:#FE6908;outline:0;text-underline-offset:3px;}
img{max-width:100%;height:auto;border:0;vertical-align:middle}
dd,div,dl,dt,form,h1,h2,h3,h4,h5,img,input,label,p,pre,span,textarea,ul{margin:0;padding:0;outline:0;-webkit-tap-highlight-color:transparent}
h1,h2,h3,h4,h5,h6{font-weight:400}
button,form,input,textarea{font-size:1.4rem;font-family:"Microsoft YaHei",Verdana,sans-serif;-webkit-appearance:none}
li{list-style-type:none}
.tx-input{border:1px solid rgba(0,0,0,.15);border-radius:3px;line-height:38px;height:38px;width:100%;padding:0 10px;background-color:transparent}
.input-ma{position:relative}
.input-ma img{position:absolute;right:5px;top:5px;height:30px!important;width:auto!important}
.tx-form{position:relative;line-height:38px}
.tx-textarea{border:1px solid rgba(0,0,0,.15);border-radius:3px;padding:8px;width:100%;background-color:transparent}
.tx-select{border:1px solid rgba(0,0,0,.15);border-radius:3px;line-height:38px;height:38px;width:auto;padding:0 50px 0 10px;font-size:1.4rem;color:#777;background-color:transparent}
.tx-btn{vertical-align:middle;-webkit-user-select:none;-ms-user-select:none;-moz-user-select:none}
.tx-btn{display:inline-block;height:35px;line-height:35px;padding:0 26px;background-color:#009688;color:#fff;white-space:nowrap;text-align:center;font-size:1.4rem;border:none;border-radius:2px;cursor:pointer;opacity:.9}
.tx-btn:hover{opacity:.8;color:#fff}
.tx-btn:active{opacity:1}
.tx-btn-big{height:44px;line-height:44px;padding:0 25px;font-size:1.6rem}
.tx-btn-small{height:30px;line-height:30px;padding:0 10px;font-size:1.4rem}
.tx-btn-mini{height:22px;line-height:22px;padding:0 5px;font-size:1.4rem}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.mb40{margin-bottom:40px}
.mr10{margin-right:10px}
.ml10{margin-left:10px}
.f-30{font-size:3rem}
.f-22{font-size:2.2rem}
.f-20{font-size:2rem}
.f-18{font-size:1.8rem}
.f-16{font-size:1.6rem}
.f-15{font-size:1.5rem}
.f-14{font-size:1.4rem}
.f-13{font-size:1.3rem}
.f-12{font-size:1.2rem}
.f-8{font-size:.75em}
.f-bold{font-weight:700}
.pd5{padding:5px}
.pd10{padding:10px}
.pd10-1{padding:10px 0}
.pd10-2{padding:0 10px}
.pd10-3{padding:10px 10px 0 10px}
.pd15{padding:15px}
.pd15-1{padding:15px 0}
.pd15-2{padding:0 15px}
.pd15-3{padding:15px 15px 0 15px}
.pd20{padding:20px}
.pd20-1{padding:20px 0}
.pd20-2{padding:0 20px}
.pd20-3{padding:20px 20px 0 20px}
.pd40{padding:40px}
.pd60{padding:60px}
.ta-c{text-align:center}
.ta-r{text-align:right}
.f-red{color:red}
.f-wthie{color:#fff}
.f-grenn{color:#5fb878}
.f-yellow{color:#ffb800}
.f-blue{color:#1e9fff}
.f-gray{color:#888}
.f-gray1,.f-gray1 a{color:#bbb}
.f-wthie1 a{color:#fff}
.f-black{color:#393d49}
.bg-gray{background-color:#eee}
.bg-white{background-color:#fff}
.bg-red{background-color:red}
.bg-yellow{background-color:#ffb800}
.bg-green{background-color:#5fb878}
.bg-blue{background-color:#1e9fff}
.bg-black{background-color:#393d49}
.tx-table table{width:100%;border-collapse:collapse}
.tx-table table td,.tx-table table th{border:1px solid #ddd;padding:10px;overflow:hidden;text-align:center}
.tx-table table th{background:#f1f1f1}
.border{border:1px solid #ddd}
.border-b{border-bottom:1px solid #ddd}
.border-t{border-top:1px solid #ddd}
.i60{line-height:20px;height:60px;overflow:hidden}
.i40{line-height:20px;height:40px;overflow:hidden}
.i22{line-height:22px;height:22px;overflow:hidden}
.i18{line-height:18px;height:18px;overflow:hidden}
.txt-ov{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.lh-50{line-height:50px}
.lh-40{line-height:40px}
.lh-30{line-height:30px}
.wide{width:100%;margin:0 auto;max-width:1200px}
.clearfix::after,.row1:after,.row2:after,.row3:after,.row:after,.row:before,.wide::after{display:table;content:" ";clear:both}
.row{margin-left:-5px;margin-right:-5px}[class*=col-]{float:left;min-height:1px;padding-left:5px;padding-right:5px;width:10%;position:relative}
.col-1{width:4.1666%}
.col-2{width:8.3332%}
.col-3{width:12.4998%}
.col-4{width:16.6664%}
.col-5{width:20.833%}
.col-6{width:24.9996%}
.col-7{width:29.1662%}
.col-8{width:33.3328%}
.col-9{width:37.4994%}
.col-10{width:41.666%}
.col-11{width:45.8326%}
.col-12{width:50%}
.col-13{width:54.1658%}
.col-14{width:58.3324%}
.col-15{width:64.499%}
.col-16{width:66.6656%}
.col-17{width:70.8322%}
.col-18{width:74.9988%}
.col-19{width:79.1654%}
.col-20{width:83.332%}
.col-21{width:87.4986%}
.col-22{width:91.6652%}
.col-23{width:95.8318%}
.col-24{width:100%}
.col-25{width:20%}
.row1{margin-left:-3px;margin-right:-3px}[class*=col1-]{float:left;min-height:1px;padding-left:3px;padding-right:3px;position:relative}[class*=col2-]{float:left;min-height:1px;padding-left:0;padding-right:0;position:relative}
.row3{margin-left:-15px;margin-right:-15px}[class*=col3-]{float:left;min-height:1px;padding-left:15px;padding-right:15px;position:relative}
.ul-36 li{line-height:36px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.ul-30 li{line-height:30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.ul-26 li{line-height:26px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.fl{float:left}
.fr{float:right}
.dp-b,.img-d img{display:block;width:100%}
.hide{display:none}
.pagebar .now-page,.pagebar a{padding:0 10px;line-height:26px;display:inline-block;margin:0 3px 3px 0;border-radius:2px;background-color:rgba(0,0,0,.05)}
.pagebar .now-page,.pagebar a:hover{color:#fff}
.tx-comments>ul.msg{margin-bottom:8px;border:1px solid rgba(0,0,0,.1);padding:10px;border-radius:4px}
.tx-comments{margin-bottom:10px}ul.msg img.avatar{float:left;margin-right:10px;border-radius:4px;width:45px;height:45px;border-radius:50%;-webkit-transition:.4s;-webkit-transition:-webkit-transform .4s ease-out;transition:transform .4s ease-out;-moz-transition:-moz-transform .4s ease-out}
.commons li:hover img,li.msgname:hover img.avatar{transform:rotateZ(60deg);-webkit-transform:rotateZ(60deg);-moz-transform:rotateZ(60deg)}ul.msg li.msgname p.commentname{line-height:23px;font-size:1.2rem;margin-bottom:3px}ul.msg li.msgname small{color:#aaa;font-size:1.2rem}
.dnwu,.tx-comment label,.tx-comments label,ul.msg li.msgname small a{display:none}ul.msg:hover li.msgname small a{display:inline-block}ul.msg li ul.msg{margin-top:12px;padding:10px;border:1px solid rgba(0,0,0,.1);border-radius:4px;box-shadow:0 0 2px rgba(0,0,0,.05)}
.tx-comment h3,.tx-comments h3{font-size:1.8rem;font-weight:400;margin-bottom:10px}
.tx-comments h4{text-align:center;padding:10px;font-size:1.6rem;font-weight:400;margin-bottom:8px}
.tx-comment input{line-height:30px;height:30px;font-size:1.4rem;font-family:"Microsoft YaHei",Verdana,sans-serif;width:100%;border:0;padding-left:8px;background-color:transparent;color:rgba(0,0,0,.2)}
.tx-comment textarea{border:0;height:120px;width:100%;font-size:1.4rem;font-family:"Microsoft YaHei",Verdana,sans-serif;display:block;padding:8px;background-color:transparent;color:rgba(0,0,0,.6)}
.tx-comment-box{border:1px solid rgba(0,0,0,.1);border-radius:4px;padding:4px;position:relative;background:rgba(0,0,0,.01);margin-bottom:6px}
.tx-comment-ul4{float:left;width:49.5%}
.tx-comment-ul3{float:left;width:32.66%}
.tx-comment .tx-comment-ul4:nth-child(2n){float:right}
.tx-comment .tx-comment-ul3-2{margin:0 1%}
.tx-comment-box img.tx-code{position:absolute;right:4px;top:4px;height:30px;width:auto}
.tx-comment-box input.button{border:0;border-radius:0 0 2px 0;line-height:40px;height:40px;width:100px;background:#0ebaa6;color:#fff;position:absolute;right:0;bottom:0}
.tx-comment-textarea{width:100%;clear:both}
.reply-frm{margin-top:15px}
.gg-box{overflow:hidden}
.gg-box img{width:100%;display:block}
.tx-box{box-shadow:0 0 5px #f1f1f1;border:1px solid rgba(0,0,0,.1);background-color:#fbfbfb}
.tx-title{line-height:42px;background-color:rgba(0,0,0,.04);padding:0 15px;border-bottom:1px solid rgba(0,0,0,.1)}
.tx-title>span>a{display:inline-block;margin-left:12px;}
.tx-title .tx-ys{position:relative}
.tx-title .tx-ys::after{content:"";position:absolute;left:-15px;top:20%;width:3px;height:60%}
.tx-sell{box-shadow:0 0 5px #f1f1f1;border:1px solid rgba(0,0,0,.1);background-color:#fff}
.img-box{overflow:hidden;display:block;position:relative;width:100%;height:0;z-index:10}
.img-box[data-ratio="16:9"]{padding-top:65%}
.img-box[data-ratio="16:16"]{padding-top:100%}
.img-box[data-ratio="16:8"]{padding-top:300px}
.img-box[data-ratio="16:12"]{padding-top:150px}
.img-box img{-o-object-fit:cover;object-fit:cover;transition:all .6s;position:absolute;left:0;top:0;width:100%;height:100%}
.img-box:hover img{transform:scale(1.1)}
.hao-pd{padding:5px 0}
.hao-li li{line-height:38px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.hao-li li a{display:block;padding:0 10px}.hao-li li a *{vertical-align:top}.hao-li li .li-ico{display:inline-block;width:16px;height:16px;overflow:hidden;margin-right:5px;margin-top:11px}.hao-li li a:hover{padding-left:10px;text-decoration:underline;color:#FE6908;}.li-ico img{display:block;width:16px;height:16px;-o-object-fit:cover;object-fit:cover}
.home-top li a{border-bottom:1px solid rgba(0,0,0,.1);border-right:1px solid rgba(0,0,0,.1);line-height:38px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.home-top li a:hover{background-color:rgba(0,0,0,.05);padding-left:10px}
.home-top li:nth-child(6n) a{border-right:0}
.hao-dl dd{position:relative;padding-left:90px;min-height:38px;transition:all .35s ease 0s}
.hao-dl dd:hover{background-color:rgba(0,0,0,.05)}
.hao-dl dd:nth-child(2n){background-color:rgba(0,0,0,.03)}
.hao-dl dd>span{display:block;position:absolute;left:15px;top:0;width:80px;height:38px;line-height:38px;overflow:hidden}
.hao-dl dd>span::after{content:"";position:absolute;right:8px;top:10px;display:block;width:1px;height:15px;background-color:rgba(0,0,0,.1)}
.hao-dl dd ul{position:relative;padding-right:50px;line-height:38px}
.hao-dl dd ul>a{position:absolute;right:10px;top:0}
.top{line-height:30px;border-bottom:1px solid rgba(0,0,0,.1);background-color:#fbfbfb}
.tianqi{width:460px;height:70px;overflow:hidden}
.logo img{height:70px;width:auto;margin-right:50px}
.logo img.nightlogo,.tx-night img.daylogo{display:none}
.tx-night img.nightlogo{display:inline-block}
.headgg{width:400px;height:70px;overflow:hidden}
.header>a{display:none}
.search-box,.search-box1{border:1px solid rgba(0,0,0,.1);background-color:#fbfbfb}
.search-con{width:60%;margin:0 auto 10px auto;position:relative}
.search-con input{font-size:1.2rem}
.search-con input[type=text]{width:100%;line-height:36px;height:36px;border:1px solid rgba(0,0,0,.1);padding:0 10px;background-color:rgba(0,0,0,.02)}
.search-con input[type=text]:focus{border-width:1px;border-style:solid}
.search-con input[type=button]{display:block;position:absolute;right:0;bottom:0;width:80px;height:36px;border:0;color:#fff;text-align:center;line-height:36px;cursor:pointer}
.search-txt span{display:inline-block;line-height:28px;padding:0 10px;border-radius:2px;cursor:pointer}
.search-txt span.on{color:#fff}
.search-tag a{display:inline-block;margin:0 5px}
.nav{border:1px solid rgba(0,0,0,.1);font-size:16px;font-weight:bold;border-top-width:1px;border-top-style:solid;position:relative;z-index:99}
.nav li{float:left;position:relative}
.nav li a{display:block;padding:0 22px;line-height:45px;border-right:1px dashed rgba(0,0,0,.1);position:relative}
.nav>ul>li>a:hover{color:#FE6908;background-color:rgba(0,0,0,.01)}
.nav>ul>li.on>a::after,.nav>ul>li>a:hover::after{content:"";position:absolute;display:block;top:-2px;left:0;width:100%;height:3px}
.nav a.search-on{position:absolute;right:10px;top:10px;width:25px;height:25px;line-height:25px;text-align:center;border-radius:50%;color:#fff;font-size:1.2rem}
.nav>ul>li:hover>a{position:relative;z-index:11;background-color:rgba(0,0,0,.01)}
.nav li ul{position:absolute;z-index:10;top:44px;background-color:#fff;left:-1px;display:none;padding:8px 0;border:1px dashed rgba(0,0,0,.1)}
.nav li ul li{width:100%}
.nav li ul li a{white-space:nowrap;border:0;line-height:30px}
.nav i{padding:0px 5px 0px 0px}
.left-li{padding:15px 0 5px 15px}
.left-li li{float:left;margin:0 15px 10px 0;line-height:1}
.footer{padding:15px 0;border-top-width:3px;border-top-style:solid}
.home-flash .swiper-slide img{height:200px;width:100%;-o-object-fit:cover;object-fit:cover}
.home-flash .swiper-button-next,.home-flash .swiper-button-prev{background-image:none;background-color:rgba(0,0,0,.4);color:#fff;text-align:center;line-height:44px;font-size:2rem;opacity:0;transition:all .35s ease 0s}
.home-flash .swiper-button-next{right:0}
.home-flash .swiper-button-prev{left:0}
.home-flash:hover .swiper-button-next,.home-flash:hover .swiper-button-prev{opacity:1}
.home-flash .swiper-pagination-bullet-active{background-color:#44b549}
.news-nav{border-bottom:1px solid rgba(0,0,0,.1);height:40px;overflow-y:hidden}
.news-nav a{display:inline-block;line-height:40px;padding:0 20px;border-right:1px solid rgba(0,0,0,.1)}
.news-nav a.active{color:#fff}
.news-box .img-box img{width:100%;-o-object-fit:cover;object-fit:cover}
.news-box{position:relative;border-bottom:1px dashed rgba(0,0,0,.1);transition:all .35s ease 0s}
.news-box:hover{background-color:rgba(0,0,0,.03)}
.news-box dt{line-height:25px;max-height:50px;overflow:hidden}
.news-img{float:left;width:25%;margin-right:20px}
.news-time{position:absolute;bottom:20px;left:25%;padding-left:30px}
.home-news{position:relative}
.home-news .news-box:last-child{border-bottom:0}
.home-tab .tab-bd>div{display:none}
.home-tab .tab-bd>div:nth-child(1){display:block}
.shop-box{display:block;background-color:#fff;border:1px solid rgba(0,0,0,.1);box-shadow:0 0 5px #f1f1f1;position:relative;overflow:hidden}
.shop-box::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;transition:all .15s ease 0s;z-index:50}
.shop-box:hover::after{border:3px solid #d21111;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.shop-buy{background-color:#e61414;color:#fff;position:relative;height:50px}
.shop-buy .shop-buy-btn{position:absolute;right:0;top:0;background:url(img/shop-buy.png) no-repeat 0 0;width:50px;height:50px;line-height:50px;text-align:right;color:#e61414;font-size:1.6rem}
.shop-buy-title{line-height:20px;font-size:1.3rem}
.shop-buy-title .price{float:left;line-height:50px;padding:0 10px;height:50px}
.price strong{font-size:3.4rem}
.price i{font-style:normal}
.shop-buy-title del{padding-top:5px;display:block}
.shop-title{padding:8px 10px}
.tu-box{background-color:#fff;border:1px solid rgba(0,0,0,.1);box-shadow:0 0 5px #f1f1f1;padding:1px;}
.tu-box>a{display:block;position:relative;overflow:hidden}
.tu-box>a>p{position:absolute;bottom:-38px;left:0;width:100%;line-height:38px;padding:0 15px;background:rgba(255,255,255,.8);-webkit-transition:bottom .4s;-moz-transition:bottom .4s;-ms-transition:bottom .4s;-o-transition:bottom .4s;transition:bottom .4s;z-index:40}
.tu-box>a:hover>p{bottom:0;display:block}
.post-dh{position:relative;display:block;padding:1.5rem 1rem 1.5rem 4.6rem;border-radius:5px}
.post-dh:hover{background-color:rgba(213,234,251,.25)}
.post-dh>i{position:absolute;left:1rem;top:1.5rem;width:2.6rem;display:block;line-height:1}
.post-dh>i img{width:2.6rem;height:2.6rem;-o-object-fit:cover;object-fit:cover;border-radius:50%;overflow:hidden;display:block}
.side-box dl{margin-bottom:10px;border:1px solid rgba(0,0,0,.05);border-right:0}
.side-box dl:first-child{border-top:0}
.side-box dl dt,.side-box1 dl dt{font-size:1.5rem;font-weight:600;padding:10px;border-bottom:1px solid rgba(0,0,0,.1)}
.side-box dl dd{padding:10px}
.side-box dl dd ul::after{display:block;content:"";clear:both}
.side-box dl dd ul li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:2}
.side-box dl#divArchives ul li,.side-box dl#divFavorites ul li,.side-box dl#divLinkage ul li,.side-box dl#divTags ul li{float:left;width:48%}
.side-box dl#divArchives ul li:nth-child(2n),.side-box dl#divFavorites ul li:nth-child(2n),.side-box dl#divLinkage ul li:nth-child(2n),.side-box dl#divTags ul li:nth-child(2n){float:right}
.side-box dl#divCatalog ul li{width:25%;padding:0 5px;float:left}
.side-box dl table{width:100%;border-collapse:collapse}
.side-box dl table td,.side-box dl table th{border:1px solid rgba(0,0,0,.1);padding:5px;overflow:hidden;text-align:center}
.side-box dl table caption{margin-bottom:10px}
.side-box dl table td a{color:red}
.side-box dl#divSearchPanel dd form{display:block;position:relative;height:30px;width:100%;padding-right:50px}
.side-box dl#divSearchPanel dd>div input[type=text]{width:100%;border:0;padding:0 10px;line-height:30px;background-color:#eee}
.side-box dl#divSearchPanel dd>div input[type=submit]{position:absolute;right:0;top:0;width:50px;height:30px;line-height:30px;text-align:center;color:#fff;border:0;border-radius:0;padding:0}
.side-box dl#divCatalog ul li ul{display:none}
.side-box .side-width dl.side-hot{margin-bottom:0;border-bottom:0}
.side-box dl.side-hot dd ul li{position:relative;padding:12px 0;border-bottom:1px solid rgba(0,0,0,.1);white-space:normal}
.side-box dl.side-hot dd ul li:last-child{border-bottom:0}
.side-hot dd ul li a>i{display:block;float:left;width:80px;margin-right:12px}
.side-box dl.side-hot dd ul li h2{line-height:22px;max-height:44px;overflow:hidden}
.side-box{position:static}
.fixedbox-on{position:fixed;top:0;z-index:99}
.fixedbox-off{position:absolute;right:0;bottom:0;top:auto}
.side-box1 dl{background-color:#fff;margin-bottom:10px;border:1px solid rgba(0,0,0,.1)}
.side-box dl .pd10-3,.side-box1 dl .pd10-3{padding:10px 10px 0 10px}
.place{padding:10px 15px;background-color:rgba(0,0,0,.04)}
.info-title{padding-bottom:15px;border-bottom:1px dashed rgba(0,0,0,.05)}
.info-con{line-height:1.7;font-size:1.6rem;}
.info-con h2,.info-con h3,.info-con h4,.info-con p{margin-bottom:.8em}
.info-con ol li{list-style:decimal}
.info-con h2,.info-con h3{border-left-style:solid;border-left-width:4px;background-color:rgba(102,128,153,.05);padding:10px 20px;font-size:1.8rem}
.info-con iframe,.info-con img{max-width:100%!important}
.info-con h3{font-size:1.6rem}
.info-con blockquote{border-left:10px solid rgba(102,128,153,.075);background-color:rgba(102,128,153,.05);border-radius:0 5px 5px 0;padding:15px 20px;margin-left:0;margin-right:0;margin-bottom:.6em;color:#666}
.info-tag{line-height:30px;font-size:1.3rem}
.info-tag a{display:inline-block;margin:0 3px 3px 0;padding:0 15px;background-color:rgba(0,0,0,.08);border-radius:2px}
.info-tag a:hover{background-color:#44b549;color:#fff}
.info-copy{padding:1em;border:1px dashed rgba(0,0,0,.2);background-color:rgba(0,0,0,.02);option:.8;line-height:1.8;font-size:.9em}
.shop-li li{margin-bottom:7px;padding:7px 0 0 70px;border-top:1px dashed rgba(0,0,0,.1);position:relative;min-height:27px;max-height:69px;overflow:hidden;color:#888}
.shop-li li span{position:absolute;left:0;top:7px;color:#555}
.shop-txt .shop-buy{height:70px;padding:10px;background:url(img/buy-bg.png) repeat-x 0 0 #e61414}
.shop-txt .shop-buy .shop-buy-btn{width:auto;background-color:#fff58c;background-image:none;padding:0 20px;top:15px;right:15px;height:40px;line-height:40px;border-radius:3px}
.shop-buy-btn>a{margin:0 20px;display:inline-block;line-height:35px;background-color:#e61414;color:#fff;border-radius:4px}
.hao-txt-li{border:1px solid rgba(0,0,0,.1);border-bottom:0}
.hao-txt-li li{color:#888;border-bottom:1px solid rgba(0,0,0,.1);border-right:1px solid rgba(0,0,0,.1);padding:10px}
.hao-txt-li li:nth-child(2n){border-right:0}
.fixed-box{position:fixed;bottom:300px;left:50%;margin-left:610px;width:70px;z-index:999}
.fixed-box li a,.fixed-box li>span{display:block;line-height:30px;padding:0 6px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;background-color:#fff;border:1px solid rgba(0,0,0,.1);text-align:center;margin-bottom:5px;font-size:1.2rem;cursor:pointer}
.fixed-box li a:hover{border-style:solid;border-width:1px}
.tx-form li{position:relative;padding-left:90px}
.tx-form li span{position:absolute;left:15px;top:0}
.tx-tips{border-style:solid;border-width:1px;border-radius:2px}@-webkit-keyframes xuanzhuan{0%{-webkit-transform:rotate(0)}50%{-webkit-transform:rotate(180deg)}100%{-webkit-transform:rotate(360deg)}}
.img-box{background-color:rgba(0,0,0,.05);overflow:hidden}
.img-box img{font-size:0;z-index:40}
.img-box::before{content:"\f110";font:normal normal normal 14px/1 FontAwesome;position:absolute;left:50%;top:50%;width:50px;text-align:center;line-height:30px;height:30px;margin-top:-15px;margin-left:-25px;font-size:12px;color:#888;z-index:-1;animation:xuanzhuan 1s infinite linear}
.img-box-on::before{display:none}
.tx-night{background-color:#111;color:#ddd}
.tx-night .f-black,.tx-night a{color:#f1f1f1}
.tx-night .fixed-box li a,.tx-night .fixed-box li>span,.tx-night .nav,.tx-night .nav li ul,.tx-night .search-box,.tx-night .search-box1,.tx-night .shop-box,.tx-night .side-box1 dl,.tx-night .top,.tx-night .tu-box,.tx-night .tx-box,.tx-night option{background-color:#293238}
.tx-night .shop-box,.tx-night .tu-box,.tx-night .tx-box{box-shadow:0 0 2px rgba(0,0,0,.8)}
.tx-night input,.tx-night select,.tx-night textarea{color:#ddd}
.tx-night .search-con input[type=text]{background-color:rgba(0,0,0,1)}
@media screen and (max-width:1198px){
.wide{width:100%;padding-left:6px;padding-right:6px}
.row{margin-left:-3px;margin-right:-3px}[class*=col-]{padding-left:3px;padding-right:3px}[class*=col2-]{padding-left:0;padding-right:0}
.col-1,.col-10,.col-11,.col-12,.col-13,.col-14,.col-15,.col-16,.col-17,.col-18,.col-19,.col-2,.col-20,.col-21,.col-22,.col-23,.col-24,.col-25,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{width:auto}
.col-m-1{width:4.1666%}
.col-m-2{width:8.3332%}
.col-m-3{width:12.4998%}
.col-m-4{width:16.6664%}
.col-m-5{width:20.833%}
.col-m-6{width:24.9996%}
.col-m-7{width:29.1662%}
.col-m-8{width:33.33328%}
.col-m-9{width:37.4994%}
.col-m-10{width:41.666%}
.col-m-11{width:45.8326%}
.col-m-12{width:50%}
.col-m-13{width:54.1658%}
.col-m-14{width:58.3324%}
.col-m-15{width:64.499%}
.col-m-16{width:66.6656%}
.col-m-17{width:70.8322%}
.col-m-18{width:74.9988%}
.col-m-19{width:79.1654%}
.col-m-20{width:83.332%}
.col-m-21{width:87.4986%}
.col-m-22{width:91.6652%}
.col-m-23{width:95.8318%}
.col-m-24{width:100%}
.row3{margin-left:-6px;margin-right:-6px}[class*=col3-]{padding-left:6px;padding-right:6px}
.mb10,.side-box1 dl{margin-bottom:6px}
.mb15{margin-bottom:8px}
.mb20{margin-bottom:10px}
.search-con,.share{width:100%}
.nav,.news-box dd.news-txt p,.sjwu,.tianqi{display:none}
.dnwu{display:block}
.header{padding:3px 0;position:fixed;top:0;left:0;width:100%;z-index:999;background-color:#fff;box-shadow:0 3px 10px rgba(0,0,0,.2)}
.main{padding-top:54px}
.tx-night .header{background-color:#000}
.logo{float:none;width:100%;padding:0 50px;position:relative;z-index:1;text-align:center}
.logo img{height:40px;margin-right:0}
.header>a{position:absolute;display:block;top:5px;line-height:40px;width:40px;height:40px;z-index:10;text-align:center}
.search-box1{position:fixed;top:46px;left:0;width:100%;z-index:100;border:0;box-shadow:0 1px 5px rgba(0,0,0,.2)}
.suctiontop{position:fixed;top:0;left:0;width:100%;z-index:998;background-color:#fff}
.nav-on{left:0}
.search-on1,.wap-home{right:0;text-align:right}
.nav{position:fixed;left:0;top:46px;width:100%;height:100%;z-index:999;background-color:#fff;overflow-y:scroll}
.nav li{width:100%;border-bottom:1px dashed rgba(0,0,0,.1)}
.nav>ul>li.on a::after,.nav>ul>li>a:hover::after{top:20%;width:3px;height:60%}
.nav li a{line-height:38px;border:0}
.nav li ul{position:relative;top:auto;left:auto;display:block;border:0;padding:0 0 5px 40px}
.nav li ul::after{display:table;content:" ";clear:both}
.nav li ul li:last-child{border-bottom:0}
.nav li ul li a{padding:0}
.hao-dl dd{padding-left:0;min-height:auto}
.hao-dl dd>span{left:0;position:relative;display:block;width:100%;padding:0 10px;background-color:#f1f1f1;border-bottom:1px solid rgba(0,0,0,.07)}
.hao-dl dd>span::after{display:none}
.hao-dl dd:nth-child(2n){background-color:transparent}
.hao-dl dd ul{padding:0}
.hao-dl dd ul>a{top:-38px}
.hao-pd{padding:0}
.hao-dl li a{border-right:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1)}
.hao-txt-li li{border-right:0}
.home-top li:nth-child(6n) a{border-right:1px solid rgba(0,0,0,.1)}
.fixed-box{left:auto;right:10px;margin-left:0;bottom:10px}
.info-next .ta-r{text-align:left}
.news-nav{overflow-x:scroll;text-align:justify;white-space:nowrap}
.tx-night .suctiontop{background-color:#293238}
.tx-night .hao-dl dd>span{background-color:rgba(0,0,0,.05)}
.tx-form li span{display:block;position:relative;left:auto}
.tx-form li{padding-left:0}}
@media screen and (max-width:480px){
.wide{width:100%;padding-left:4px;padding-right:4px}
.row{margin-left:-2px;margin-right:-2px}[class*=col-]{padding-left:2px;padding-right:2px}[class*=col2-]{padding-left:0;padding-right:0}
.mb10,.side-box dl,.side-box1 dl{margin-bottom:4px}
.wap-pd10{padding:0}
.mb15{margin-bottom:6px}
.mb20{margin-bottom:8px}
.pd20{padding:8px}
.pd15,.side-box1 dl{padding:6px}
.fixed-box{display:none}
.pd15-2{padding:0 8px}
.news-box{padding:10px}
.side-box dl .pd10-3{padding:4px 0}
.news-box dt{line-height:20px;max-height:40px;font-size:1.7rem}
.news-img{margin-right:10px}
.news-time{display:none}
.price strong{font-size:2.6rem}
.tx-btn-wap{display:block;width:100%}
.tx-comment-box{width:100%;margin:0 0 5px 0!important}
.place{font-size:12px;padding:5px 10px}
.info-con img{height:auto!important}
}
@media screen and (max-width:398px){
.shop-buy-title del,.shop-buy-title>p{display:none}
}
/*增加*/
.entry-content p.cpprice {color:#c66;background:#ffecea;border:1px solid #ebb1b1;overflow:hidden;margin:5px 0px;padding:5px 10px 5px 10px;}
.info-con p.posttags{font-size:1.4rem;color:#666;margin:3px 0;}
.info-con p.posttags a{color:#666;padding-right:6px;font-weight:normal;text-overflow:ellipsis;}
.info-con p.posttags a:hover {text-decoration:underline;color:#FE6908;}
.post-copyright {
	background-color: #eee;
	padding-right: 30px;
	font-size: 14px;
	padding: 3px 0;
	border-radius: 3px;
	color: #999;
	text-align: left;
	padding-left: 10px;
	margin-top: 10px;
}
.post-copyright a, .post-copyright a:hover {
	color: #aaa;
	text-decoration: none
}
.post-copyright:hover {
	background-color: #4bc061;
	color: #fff
}
.post-copyright:hover a {
	color: #fff
}
/*pages列表分页代码*/
.pagination-wrapper{
margin: 20px 0;
}
.pagination{
height: 32px;
text-align: center;
margin:auto;
}
.pagination li {
display: inline-block;
line-height: 30px;
height: 32px;
margin-right: 5px;
background: #fff;
color: #f44336;
font-size: 16px;
border: 1px solid #dddddd;
padding: 1px 10px;
vertical-align:middle;
flex-direction:column;
}
.pagination li a{
float: left;
height: 28px;
line-height: 30px;
font-size: 16px;
color: #555555;
}
.pagination li a:hover{
background:#f44336;
color:#fff;
padding: 0px 5px;
display:block;
}
.pagination li.thisclass {
background: #fff;
color: #f44336;
padding: 0 10px;
font-size: 16px;
line-height: 30px;
height: 32px;
}
.pagination li.thisclass a,.pagination li.thisclass a:hover{
background: transparent;
border-color: #f44336;
color: #fff;
cursor: default;
display:block;
}
/*站内搜索*/
form.example {
  box-sizing: border-box;
}

form.example input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
}

form.example button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #3BA70D;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none;
  cursor: pointer;
}

form.example button:hover {
  background: #FE6908;
}

form.example::after {
  content: "";
  clear: both;
  display: table;
}
</style>